/* cabeca */
.cabeca {
    padding: 32px 0px;
    width: 1140px;
    justify-content: space-between;
    text-transform: uppercase;
}

.cabeca img {
    width: 10.6%;
}

.cabeca .menu {
    width: 29%;
    justify-content: space-between;
}


.cabeca .menu a {
    text-decoration: none;
    font-size: 14.4px;
    color: #5f5f5f;
}

.menu-toggle {
    display: none;
    cursor: pointer;
    position: relative;
    z-index: 999;
}

.bar {
    width: 25px;
    height: 3px;
    background-color: #5f5f5f;
    margin: 5px 0;
}

.sidebar{
    display: none;
    width: 100vw;
    height: 100vh;
    flex-direction: column;
    background-color: #252525;
}
.sidebar img{
    width: 29%;
    margin-bottom: 60px;
}
.sidemenu{
    width: 29%;
    justify-content: space-between;
    flex-direction: column;
    min-height: 20vh;
    
}
.sidemenu a{
    text-decoration: none;
    font-size: 25px;
    color: #fff;
    font-family: "Philosopher", sans-serif;
}
.sidemenu a span{
    color: #fff;
}
.newCabeca{
    display: none;
    background-color: #252525;
    width: 100vw;
    height: 100vh;
}
.newCabeca img{
    width: 26%;
}
.newCabeca .topoCa{
    width: calc(100%-30px);
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 30px;
}
.newCabeca .bottom{
    width: 100vw;
    height: 50vh;
}
.newCabeca .bottom .newMenu{
    width: 100%;
    flex-direction: column;
    height: 100%;
}
.newCabeca .bottom .newMenu a{
    font-size: 25.5px;
    text-decoration: none;
    color: #fff;
    line-height: 1.65;
    font-family: "Philosopher", sans-serif;
}

/* tablet */
@media only screen and (max-width: 1200px) {
    .cabeca{
        width: 72%;
    }
    .cabeca .menu{
        width: 40%;
    }
    .cabeca img{
        width: 15.6%;
    }
    .cabeca .menu.active{
        display: block;
    }
    .newCabeca.active{
        display: flex;
        flex-direction: column;
    }
    
}

/* tb2 */
@media only screen and (max-width: 1000px) {
    .cabeca .menu{
        display: none;
    }
    .cabeca .menu-toggle{
        display: block;
    }
    .cabeca .menu.active{
        display: block;
    }
    
    
}


/* cell */
@media only screen and (max-width: 600px) {
    .cabeca img{
        width: 26%;
    }
    .cabeca{
        width: 91%;
    }
    .flex{
        width: 360px;
        height: 360px;
        margin-bottom: 80px;
    }
    #mod_row{
        width: 100%;
    }
}